<?xml version="1.0" encoding="UTF-8"?>
<instances_list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="instancenames.xsd">
	<instance id="1" name="パーティー決闘" />
	<instance id="2" name="市街地" />
	<instance id="3" name="空間の塔デュークデビル" />
	<instance id="4" name="空間の塔ラヌク" />
	<instance id="5" name="トレスの工作所 1階" />
	<instance id="6" name="トレスの工作所 3階" />
	<instance id="7" name="トレスの工作所 5階" />
	<instance id="8" name="トレスの工作所 7階" />
	<instance id="9" name="暗雲の邸宅" />
	<instance id="10" name="宝石の在り処" />
	<instance id="11" name="ノルニルの庭園" />
	<instance id="12" name="ノルニルの庭園 クエスト" />
	<instance id="13" name="地下牢獄" />
	<instance id="14" name="地下牢獄" />
	<instance id="15" name="地下牢獄" />
	<instance id="16" name="地下牢獄" />
	<instance id="17" name="地下牢獄" />
	<instance id="18" name="地下牢獄" />
	<instance id="19" name="地下牢獄" />
	<instance id="20" name="地下牢獄" />
	<instance id="21" name="地下牢獄" />
	<instance id="22" name="モンスター収容所" />
	<instance id="23" name="モンスター収容所" />
	<instance id="24" name="モンスター収容所" />
	<instance id="25" name="モンスター収容所" />
	<instance id="26" name="モンスター収容所" />
	<instance id="27" name="モンスター収容所" />
	<instance id="28" name="モンスター収容所" />
	<instance id="29" name="モンスター収容所" />
	<instance id="30" name="モンスター収容所" />
	<instance id="31" name="モンスター収容所" />
	<instance id="32" name="モンスター収容所" />
	<instance id="33" name="モンスター収容所" />
	<instance id="34" name="モンスター収容所" />
	<instance id="35" name="モンスター収容所" />
	<instance id="36" name="モンスター収容所" />
	<instance id="37" name="モンスター収容所" />
	<instance id="38" name="モンスター収容所" />
	<instance id="39" name="モンスター収容所" />
	<instance id="40" name="モンスター収容所" />
	<instance id="41" name="モンスター収容所" />
	<instance id="42" name="モンスター収容所" />
	<instance id="43" name="パイラカ (忘れられた神殿)" />
	<instance id="44" name="パイラカ (悪魔の島)" />
	<instance id="45" name="パイラカ (バルカ シレノス駐屯地)" />
	<instance id="46" name="リム カマロカ" />
	<instance id="47" name="リム カマロカ" />
	<instance id="48" name="リム カマロカ" />
	<instance id="49" name="リム カマロカ" />
	<instance id="50" name="リム カマロカ" />
	<instance id="51" name="リム カマロカ" />
	<instance id="52" name="リム カマロカ" />
	<instance id="53" name="リム カマロカ" />
	<instance id="54" name="リム カマロカ" />
	<instance id="55" name="リム カマロカ" />
	<instance id="56" name="リム カマロカ" />
	<instance id="57" name="カマロカ（深淵のホール）" />
	<instance id="58" name="カマロカ（深淵のホール）" />
	<instance id="59" name="ニア カマロカ" />
	<instance id="60" name="カマロカ（深淵のホール）" />
	<instance id="61" name="カマロカ（深淵のホール）" />
	<instance id="62" name="ニア カマロカ" />
	<instance id="63" name="カマロカ（深淵のホール）" />
	<instance id="64" name="カマロカ（深淵のホール）" />
	<instance id="65" name="ニア カマロカ" />
	<instance id="66" name="カマロカ（深淵のホール）" />
	<instance id="67" name="カマロカ（深淵のホール）" />
	<instance id="68" name="ニア カマロカ" />
	<instance id="69" name="カマロカ（深淵のホール）" />
	<instance id="70" name="カマロカ（深淵のホール）" />
	<instance id="71" name="ニア カマロカ" />
	<instance id="72" name="カマロカ（深淵のホール）" />
	<instance id="73" name="カマロカ (深淵のメイズ)" />
	<instance id="74" name="カマロカ (深淵のメイズ)" />
	<instance id="75" name="カマロカ (深淵のメイズ)" />
	<instance id="76" name="カマロカ (深淵のメイズ)" />
	<instance id="77" name="カマロカ (深淵のメイズ)" />
	<instance id="78" name="カマロカ (深淵のメイズ)" />
	<instance id="79" name="カマロカ (深淵のメイズ)" />
	<instance id="80" name="パイラカ ルウン" />
	<instance id="81" name="パイラカ ルウン" />
	<instance id="82" name="パイラカ ルウン" />
	<instance id="83" name="パイラカ ルウン" />
	<instance id="84" name="パイラカ ルウン" />
	<instance id="85" name="パイラカ ルウン" />
	<instance id="86" name="パイラカ ルウン" />
	<instance id="87" name="パイラカ ルウン" />
	<instance id="88" name="パイラカ ルウン" />
	<instance id="89" name="パイラカ ルウン" />
	<instance id="90" name="パイラカ ルウン" />
	<instance id="91" name="パイラカ ルウン" />
	<instance id="92" name="パイラカ ルウン" />
	<instance id="93" name="パイラカ ルウン" />
	<instance id="94" name="パイラカ ルウン" />
	<instance id="95" name="パイラカ ルウン" />
	<instance id="96" name="パイラカ ルウン" />
	<instance id="97" name="パイラカ ルウン" />
	<instance id="98" name="パイラカ ルウン" />
	<instance id="99" name="パイラカ ルウン" />
	<instance id="100" name="パイラカ ルウン" />
	<instance id="101" name="パイラカ ルウン" />
	<instance id="102" name="パイラカ ルウン" />
	<instance id="103" name="パイラカ ルウン" />
	<instance id="104" name="パイラカ ルウン" />
	<instance id="105" name="パイラカ ルウン" />
	<instance id="106" name="パイラカ ルウン" />
	<instance id="107" name="パイラカ ルウン" />
	<instance id="108" name="パイラカ ルウン" />
	<instance id="109" name="パイラカ ルウン" />
	<instance id="110" name="破滅の種" />
	<instance id="111" name="黎明の君主たちの聖所" />
	<instance id="112" name="使徒のネクロポリス（過去）" />
	<instance id="113" name="黎明のアジト" />
	<instance id="114" name="海賊王の棲み処：悪夢" />
	<instance id="115" name="不滅の種（苦痛の棺室）" />
	<instance id="116" name="不滅の種（苦痛の棺室）" />
	<instance id="117" name="クセルス要塞の秘密地域" />
	<instance id="118" name="クセルス要塞の秘密地域" />
	<instance id="119" name="不滅の種（侵食の棺室）" />
	<instance id="120" name="不滅の種（侵食の棺室）" />
	<instance id="121" name="不滅の種（不滅の心臓部）" />
	<instance id="122" name="不滅の種（不滅の心臓部）" />
	<instance id="123" name="破滅の種（ドラコニアン侍従）" />
	<instance id="124" name="破滅の種（ドラコニアン兵士）" />
	<instance id="125" name="破滅の種（ドラコニアン ファイター）" />
	<instance id="126" name="破滅の種（ドラコニアン 大戦士）" />
	<instance id="127" name="夢幻の結界(東の結界)" />
	<instance id="128" name="夢幻の結界(西の結界)" />
	<instance id="129" name="夢幻の結界(南の結界)" />
	<instance id="130" name="夢幻の結界(北の結界)" />
	<instance id="131" name="夢幻の結界(広場の結界)" />
	<instance id="132" name="夢幻の結界(塔の結界)" />
	<instance id="133" name="海賊王の棲み処：白昼夢" />
	<instance id="134" name="カマロカ (深淵のメイズ)" />
	<instance id="135" name="海賊王の棲み処 (恨みの白昼夢)" />
	<instance id="136" name="最後の皇帝の墓" />
	<instance id="137" name="アイスクイーン キャッスル" />
	<instance id="138" name="ミスリル鉱山" />
	<instance id="139" name="アイスクイーン キャッスル" />
	<instance id="140" name="ジニア ギルドのアジト" />
	<instance id="141" name="ジニア ギルドのアジト" />
	<instance id="142" name="空間の塔：5階" />
	<instance id="143" name="空間の塔：10階" />
	<instance id="144" name="アイスクイーン キャッスル(極寒戦)" />
	<instance id="145" name="ジニア ギルドのアジト" />
	<instance id="146" name="ジニア ギルドのアジト" />
</instances_list>